\begin{example}
$\apts[3]$ is not consistent.
\begin{proof}
$\tbaparent'$, the result of flattening $\apts[3]$, is shown in Figure~\ref{fig:s3-flat}.
%Observe that $\delay[\tbaparent']{\state[1]}{\state[1]} = 25$ and  $\delay[\tbaparent]{\state[x]}{\state[y]}=24$,
%and by definition, $\apts[3]$ is inconsistent.
Furthermore, \[\uses{{\tbaparent'}}=\set{
	\pair{
		\pair{
			\state[1]
		}{
			\state[2]
		}
	}{
		\pair{
			\state[3]
		}{
			\state[1]
		}
}
,
	\pair{
		\pair{
			\state[2]
		}{
			\state[3]
		}
	}{
		\pair{
			\state[3]
		}{
			\state[1]
		}
}}
\]
There are thus two paths against which we need to test inequality~\ref{eq:cons}:
$\path{\state[1]\state[2]\state[3]\state[1]}$, and 
$\path{\state[2]\state[3]\state[1]}$; the first of these fails the test: 
$\delayTBA[\tbaparent']{\state[1]\state[2]\state[3]\state[1]} = 25$,% (c.f. Figure~\ref{fig:twotimers}(c)),
and
$\delayTBA[\tbaparent]{\state[1]\state[2]\state[3]\state[1]} = 24$.


\end{proof}
\end{example}


\endinput
